@charset "utf-8";
/* CSS Document */
body{ background:#f2f2f2;}
*{ padding:0px; margin:0px;}

.fenlei{ width:222px; position:absolute; z-index:999; overflow:hidden; display:none; background:#FFF; padding-bottom:10px;}
.fenlei .gedi{ width:201px; padding-bottom:6px; overflow:hidden; border-bottom:1px #dbdddf dashed; margin:9px 0 0 11px;}
.fenlei .gedi li{ width:68px; height:26px; line-height:26px; text-align:center; background:url(../images/gedi.png) 0 8px no-repeat; margin-left:-1px; float:left;}
.fenlei .erweima{ display:inline-block; width:200px; margin:13px 0 0 11px;}
.fenlei .erweima span{ display:inline-block; width:100px; text-align:center; float:left;}
.fenlei .erweima span img{ width:80px; margin:0 10px 5px 10px;}

.weizhi{ width:1200px; height:50px; line-height:48px; overflow:hidden; margin:0 auto; font-size:14px; color:#333333;}

.daoyu{ width:1200px; height:200px; margin:0 auto; overflow:hidden; background:url(../images/daoyu.jpg) no-repeat; box-shadow:0 0 6px 2px rgba(0,0,0,.10);}
.daoyu h1{ width:860px; height:50px; margin:40px 0 0 40px; border-bottom:1px #999999 solid;}
.daoyu p{ width:860px; margin:10px 0 0 40px; line-height:180%;}

.body{ width:1200px; margin:0 auto; overflow:hidden;}
.body .bt{ width:1200px; height:80px; line-height:80px; margin-top:10px; text-align:center; font-size:24px; font-family:inherit; font-weight:normal; background:url(../images/gzbj.png) no-repeat center; color:#e21919;}

.diqu{ width:1200px; margin:0 auto; overflow:hidden; background-color:#FFF; box-shadow:0 0 6px 2px rgba(0,0,0,.10);}
.xxnr{ width:1200px; padding-bottom:10px; overflow:hidden;}
.xxnr li{ width:285.5px; height:329px; border:1px #ebebeb solid; margin:10px 0 1px 10px; border-radius:5px; overflow:hidden; float:left;}
.xxnr li:hover{ width:285.5px; height:329px; padding:1px; border:none; margin:9px -1px 0px 10px; border:1px #ebebeb solid; box-shadow:0 0 6px 2px rgba(0,0,0,.10);}
.xxnr span,.xxnr a,.xxnr i.xxnr em{ display:inline-block;}
.xxnr .tu{ width:285.5px; height:170px; overflow:hidden; border-radius:5px; float:left;}
.xxnr .tu img{ width:100%;}
.xxnr .sq{ width:285.5px; height:75px; overflow:hidden; border-radius:5px; margin-top:-32px; z-index:100px; float:left;}
.xxnr .sq .lj{ width:64px; height:64px; background:#FFF; border-radius:32px; margin:0 0 0 9px; overflow:hidden; box-shadow:0 0 6px 3px rgba(0,0,0,.10); float:left;}
.xxnr .sq .lj img{ border-radius:28px; margin:4px;}
.xxnr .sq em{ width:181px; overflow:hidden; height:21px; line-height:20px; margin:43px 7px 0 0; padding-left:17px; font-style:normal; text-align:right; float:right;}
.xxnr .sq em i{ padding:0 3px 0 4.5px; font-style:normal; margin-left:5px; border-radius:3px; color:#FFF;}
.xxnr .sq em i:nth-child(1){ background:#ee7785;}
.xxnr .sq em i:nth-child(2){ background:#30a9de;}
.xxnr .sq em i:nth-child(3){ background:#ec6a5c;}
.xxnr .sq em i:nth-child(4){ background:#9c7cc0;}
.xxnr .sq em a{ color:#FFF;}
.xxnr .sq em a:hover{ color:#FF0}
.xxnr h2{ width:278px; height:30px; overflow:hidden; font-size:18px; overflow:hidden; margin-left:12px;}
.xxnr .nr{ width:258px; display:block; margin-left:12px; color:#888888; text-indent:1em;}
.xxnr .ban{ width:254px; height:33px; line-height:33px; border-top:1px #e3e3e8 dashed; margin:10px 0 0 12px; color:#666666; overflow:hidden;}
.xxnr .ban em{ height:33px; line-height:33px; font-style:normal; float:left;}
.xxnr .ban i{ padding:0 4px 0 5px; height:21px; line-height:21px; font-style:normal; margin:6px 5px 0 0; border-radius:3px; color:#FFF; float:left;}
.xxnr .ban i:nth-child(2){ background:#98b984;}
.xxnr .ban i:nth-child(3){ background:#6f90c6;}
.xxnr .ban i:nth-child(4){ background:#f4ab6f;}
.xxnr .ban i:nth-child(5){ background:#73babc;}

.body2{ width:1200px; margin:0 auto; overflow:hidden;}
.body2 .sybt{ width:1200px;}
.bian{ height:390px; padding:10px 20px 20px 20px; background:#FFF; border-radius:10px; float:left;}
.bian span{ display:block;}
.bian .bt{ width:100%; height:48px; border-bottom:1px #f2f2f2 solid;}
.bian .bt label{ display:block; font-size:18px; margin:8px 0 0 5px; float:left;}
.bian .bt a{ margin:6px 5px 0 0; float:right;}
.bian ul{ width:100%; overflow:hidden; margin-top:3px;}
.bian li{ width:100%; height:33px; line-height:33px; background:url(../images/yd.png) 0px 11px no-repeat; border-bottom:1px #f2f2f2 solid; overflow:hidden;}
.bian li em{ float:left; padding-left:20px; width:79%; font-weight:normal; font-style:normal; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.bian li span{ display:block; float:right; width:15%; text-align:right; color:#999}
.zixun{ width:347px; margin-top:20px;}
.wenda{ width:345px; margin:20px 20px 0 20px;}